<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"><head><title>PlaystationTrophies.org - Privacy Policy</title><link href="/css/main.css?v=1010" rel="stylesheet" type="text/css" /><meta name="description" content="A complete one-stop shop of everything PlayStation 3. Offering up-to-date PlayStation 3 news, PlayStation 3 trophies, PlayStation 3 trophy guides, PlayStation 3 previews, PlayStation 3 interviews, competitions and a huge, friendly community." /><meta name="keywords" content="PlayStation 3, trophies, news, trophy guides, previews, interviews, competitions, PlayStation 3 community" /><meta name="author" content="PlaystationTrophies.org" /><meta http-equiv="Pragma" content="no-cache" /><meta http-equiv="Expires" content="-1" /><meta http-equiv="content-type" content="text-html; charset=utf-8" /><link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="https://www.playstationtrophies.org/RSS/RSS20.xml" /><link rel="apple-touch-icon" href="/apple-touch-icon.png"/><script>var lf_is_desktop=false;var lf_is_mobile=false;if(window.screen.width >= 720) {lf_is_desktop=true;} else if(window.screen.width >= 320 && window.screen.width <=730) {lf_is_mobile=true;} else {lf_is_mobile=true;}var lf_display_ads=true;if(window.top.location.host != window.self.location.host){lf_display_ads=false;}</script><script type="text/javascript">(function() {document.write('<div id="vmv3-ad-manager" style="display:none"></div>');document.getElementById("vmv3-ad-manager").innerHTML = '<iframe id="vmv3-frm" src="javascript:\'<html><body></body></html>\'" width="0" height="0" data-mode="scan" data-site-id="58d923da46e0fb00017904ed"></iframe>';var loaderFrame = document.getElementById("vmv3-frm");var loaderFrameWindow = loaderFrame.contentWindow ? loaderFrame.contentWindow  : loaderFrame.contentDocument;loaderFrameWindow.document.open();loaderFrameWindow.document.write('<scr'+'ipt src="//hb.vntsm.com/v3/live/ad-manager.min.js" type="text/javascript" async>'+'</scr'+'ipt>');loaderFrameWindow.document.close();})();</script></head><body><style>
.part ol {counter-reset: sectioncounter partcounter; margin: 0px; padding: 0px;}
ol.sections {counter-reset: sectioncounter;margin: 0px;padding: 0px;}
ol.sections li {list-style: none;margin-left: 2rem;position: relative;}
ol.units {counter-reset: unitcounter;margin: 0 0 2rem 0;}
ol.sections li.partTitle {list-style: none;counter-increment: none;counter-reset: numberedpart;margin-left: 0;}
ol.sections li.sectionTitle {list-style: none;counter-increment: none;counter-reset: numberedsection;margin-left: 0;}
ol.sections li.unnumberedunit {margin-left: 0;}
.sections li:before {position: absolute;left: -2rem;}
.sections li.numberedpart:before {content: counter(partcounter, DECIMAL) ". ";counter-increment: partcounter;}
.sections li.numberedsection:before {content: counter(sectioncounter, DECIMAL) ". ";counter-increment: sectioncounter;}
.units li.numberedunit:before {content: counter(sectioncounter, DECIMAL) "." counter(unitcounter, DECIMAL) " ";counter-increment: unitcounter;}
.unnumberedsection .units li.numberedunit:before {content: counter(unitcounter, DECIMAL) " ";counter-increment: unitcounter;}
ol.sections li.definitionli {margin-left: 0;}
li.unit ol,li.unit ol ol ol {counter-reset: loweralpha;}
li.unit ol:not(.unnumbered) li:before,li.unit ol ol ol:not(.unnumbered) li:before {content: "(" counter(loweralpha, lower-alpha) ") ";counter-increment: loweralpha;}
li.unit ol ol,li.unit ol ol ol ol {counter-reset: lowerroman;}
li.unit ol ol:not(.unnumbered) li:before,li.unit ol ol ol ol:not(.unnumbered) li:before {content: "(" counter(lowerroman, lower-roman) ") ";counter-increment: lowerroman;}
li.unit ol.unnumbered ol li:before,li.unit ol ol ol.unnumbered ol li:before {content: "(" counter(lowerroman, lower-alpha) ") ";counter-increment: lowerroman;}
.part dfn {font-weight: bold;}
</style><div id="rs_main"><script>if(lf_display_ads && lf_is_mobile) {document.write('<div class="vm-placement" data-id="58e22dec46e0fb0001f423ef" style="display:none"></div>');}if(lf_display_ads && lf_is_desktop) {document.write('<div class="vm-placement" data-id="58e22dec46e0fb0001f423ef" style="display:none"></div>');}</script></div><div id="rs_header"><div align="center"><div align="center"><script>if(lf_display_ads && lf_is_mobile) {document.write('<div class="vm-placement" data-id="5aeb252846e0fb0001a60d78"></div>');}if(lf_display_ads && lf_is_desktop) {document.write('<div class="vm-placement" data-id="58e3639946e0fb00016fd57e"></div>');}</script></div></div><div id="nb"><div id="nb_i"><table width="960"><tr><td width="960" align="left"><a href="http://www.reseronetwork.com"><img src="/images/site/nb_resero.png" height="24" width="24" /></a>&nbsp;&nbsp;&nbsp;<a href="http://www.xboxachievements.com">XboxAchievements</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href="http://www.resero.tv">Resero.TV</a></td><td width="480" align="right"><a href="mailto:tips@ps3t.org">Got a news tip? tips@ps3t.org</a></td></tr></table></div></div><div id="head_main"><a href="/"><div id="head_click"></div></a><div id="gc">&nbsp;</div><div id="menu"><a href="/" class="menLink">Home</a><a href="/archive/gaming-news/1/" class="menLink">News</a><div class="menuGroup"><a href="/trophies/" class="menLink">Trophies</a><div><a href="/games/retail/" class="menLink">PlayStation 3</a><a href="/games/ps4/" class="menLink">PlayStation 4</a><a href="/browsegames/playstation-vr/" class="menLink">PlayStation VR</a><a href="/games/psn/" class="menLink">PSN</a><a href="/games/vita/" class="menLink">Vita</a><a href="/games/japanese/" class="menLink">Japanese</a><a href="/gameSessions/" class="menLink"><font color="red">Game Sessions</font></a></div></div><div class="menuGroup"><a href="/guides/" class="menLink">Guides</a><div><a href="/guides/retail/" class="menLink">Playstation 3</a><a href="/guides/ps4/" class="menLink">Playstation 4</a><a href="/guides/psn/" class="menLink">PSN</a><a href="/guides/vita/" class="menLink">Vita</a><a href="/guides/japanese/" class="menLink">Japanese</a></div></div><a href="/reviews/" class="menLink">Reviews</a><a href="/news/previews/" class="menLink">Previews</a><a href="/news/interviews/" class="menLink">Interviews</a><a href="/videos/" class="menLink">Videos</a><a href="/features/" class="menLink">Features</a><a href="/upcoming/" class="menLink">Upcoming</a><a href="/forum/" class="menLink">Forums</a></div><div id="search" align="right"><form action="/search.php" method="post"><input name="search" type="text" size="15" /><input type="submit" value="Search" /></form></div></div></div><div id="cont"><div id="login"><div class="tt2"><form action="/forum/login.php?do=login" method="post"><table width="226"><tr><td width="75">Username</td><td align="left"><input type="text" name="vb_login_username" id="navbar_username" size="13" tabindex="101" /></td></tr><tr><td>Password</td><td align="left"><input type="password" name="vb_login_password" id="navbar_password" size="13" tabindex="102" /></td></tr></table><table width="220"><tr><td align="center"><label for="cb_cookieuser_navbar"><input type="checkbox" name="cookieuser" value="1" tabindex="103" id="cb_cookieuser_navbar" accesskey="c" />Save</label>&nbsp;</td><td align="right"><input type="button" onclick="location.href='/forum/register.php'" class="loginbutton" value="Register" tabindex="106" title="Register to create a profile for yourself." accesskey="r" />&nbsp;</td><td align="right"><input type="submit" class="loginbutton" value="Log in" tabindex="104" title="Enter your username and password in the boxes provided to login, or click the 'register' button to create a profile for yourself." accesskey="s" /></td></tr></table><input type="hidden" name="s" value="" /><input type="hidden" name="securitytoken" value="guest" /><input type="hidden" name="do" value="login" /><input type="hidden" name="vb_login_md5password" /><input type="hidden" name="vb_login_md5password_utf" /></form></div></div><div id="lb_ad"><script>if(lf_display_ads && lf_is_mobile) {document.write('<div class="vm-placement" data-id="5abd02e146e0fb000120cb8d"></div>');}if(lf_display_ads && lf_is_desktop) {document.write('<div class="vm-placement" data-id="58e22dcb46e0fb0001e14f5b"></div>');}</script></div><div id="col_l"><div class="bl_la_top"><div class="tt">Privacy Policy</div></div><div class="bl_la_main"><div style="font:Helvetica, sans-serif;"><div style="text-align: right;"><i>Last updated: May 24th, 2018</i></div><section class="part unnumberedpart"><ol class="sections"><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Introduction</h3></li><li class="unit numberedunit">We are committed to safeguarding the privacy of our website visitors and service users.</li><li class="unit numberedunit">This policy applies where we are acting as a data controller with respect to the personal data of our website visitors and service users; in other words, where we determine the purposes and means of the processing of that personal data.</li><li class="unit numberedunit">We use cookies on our website. Insofar as those cookies are not strictly necessary for the provision of our website and services, we will ask you to consent to our use of cookies when you first visit our website. You can manage your consent for the cookies that are not strictly necessary <a href="#gdpr-demo" onclick="location.hash='gdpr-demo'; location.reload();">here</a>. For other cookies related to advertisements and service providers, see Section 10.</li><li class="unit numberedunit">In this policy, "we", "us" and "our" refer to Resero Network Limited. For more information about us, see Section 12.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>How we use your personal data</h3></li><li class="unit numberedunit">In this Section 2 we have set out:<ol class="listitem  "><li>the general categories of personal data that we may process;</li><li>in the case of personal data that we did not obtain directly from you, the source and specific categories of that data;</li><li>the purposes for which we may process personal data; and</li><li>the legal bases of the processing.</li></ol></li><li class="unit numberedunit">We may process data about your use of our website and services ("<dfn>usage data</dfn>"). The usage data may include your IP address, geographical location, browser type and version, operating system, referral source, length of visit, page views and website navigation paths, as well as information about the timing, frequency and pattern of your service use. The source of the usage data is our analytics tracking system. This usage data may be processed for the purposes of analysing the use of the website and services. The legal basis for this processing is our legitimate interests, namely monitoring and improving our website and services.</li><li class="unit numberedunit">We may process your account data ("<dfn>account data</dfn>"). The account data may include your chosen username and email address. The source of the account data is provided by you upon registration. The account data may be processed for the purposes of operating our website, providing our services, ensuring the security of our website and services, maintaining back-ups of our databases and communicating with you. The legal basis for this processing is our legitimate interests, namely the proper administration of our website and business.</li><li class="unit numberedunit">We may process your information included in your personal profile on our website ("<dfn>profile data</dfn>"). The profile data may include your chosen username, email address, profile pictures, links to social networking profiles, gender, date of birth, geographical location, relationship status, interests and hobbies, educational details and employment details. The profile data may be processed for the purposes of enabling and monitoring your use of our website and services. The legal basis for this processing is our legitimate interests, namely the proper administration of our website and business.</li><li class="unit numberedunit">We may process your personal data that are provided in the course of the use of our services ("<dfn>service data</dfn>"). The source of the service data is you. The service data may be processed for the purposes of operating our website, providing our services, ensuring the security of our website and services, maintaining back-ups of our databases and communicating with you. The legal basis for this processing is our legitimate interests, namely the proper administration of our website and business.</li><li class="unit numberedunit">We may process information that you post for publication on our website or through our services ("<dfn>publication data</dfn>"). The publication data may be processed for the purposes of enabling such publication and administering our website and services. The legal basis for this processing is our legitimate interests, namely the proper administration of our website and business.</li><li class="unit numberedunit">We may process information that you provide to us for the purpose of subscribing to our email notifications and/or newsletters ("<dfn>notification data</dfn>"). The notification data may be processed for the purposes of sending you the relevant notifications and/or newsletters. The legal basis for this processing is the performance of a contract between you and us and/or taking steps, at your request, to enter into such a contract.</li><li class="unit numberedunit">We may process information contained in or relating to any communication that you send to us ("<dfn>correspondence data</dfn>"). The correspondence data may include the communication content and metadata associated with the communication. Our website will generate the metadata associated with communications made using the website contact forms. The correspondence data may be processed for the purposes of communicating with you and record-keeping. The legal basis for this processing is our legitimate interests, namely the proper administration of our website and business and communications with users.</li><li class="unit numberedunit">We may process any of your personal data identified in this policy where necessary for the establishment, exercise or defence of legal claims, whether in court proceedings or in an administrative or out-of-court procedure. The legal basis for this processing is our legitimate interests, namely the protection and assertion of our legal rights, your legal rights and the legal rights of others.</li><li class="unit numberedunit">We may process any of your personal data identified in this policy where necessary for the purposes of obtaining or maintaining insurance coverage, managing risks, or obtaining professional advice. The legal basis for this processing is our legitimate interests, namely the proper protection of our business against risks.</li><li class="unit numberedunit">In addition to the specific purposes for which we may process your personal data set out in this Section 2, we may also process any of your personal data where such processing is necessary for compliance with a legal obligation to which we are subject, or in order to protect your vital interests or the vital interests of another natural person.</li><li class="unit numberedunit">Please do not supply any other person's personal data to us, unless we prompt you to do so.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Providing your personal data to others</h3></li><li class="unit numberedunit">We may disclose your personal data to any member of our group of companies (this means our subsidiaries, our ultimate holding company and all its subsidiaries) insofar as reasonably necessary for the purposes, and on the legal bases, set out in this policy.</li><li class="unit numberedunit">We may disclose your personal data to our insurers and/or professional advisers insofar as reasonably necessary for the purposes of obtaining or maintaining insurance coverage, managing risks, obtaining professional advice, or the establishment, exercise or defence of legal claims, whether in court proceedings or in an administrative or out-of-court procedure.</li><li class="unit numberedunit">Financial transactions relating to our website and services may be handled by our payment services providers, PayPal. We will share transaction data with our payment services providers only to the extent necessary for the purposes of processing your payments, refunding such payments and dealing with complaints and queries relating to such payments and refunds. You can find information about the payment services providers' privacy policies and practices at <a href="https://www.paypal.com/us/webapps/mpp/ua/privacy-full">https://www.paypal.com/us/webapps/mpp/ua/privacy-full</a>.</li><li class="unit numberedunit">We may disclose your enquiry data to one or more of those selected third party suppliers of goods and services identified on our website for the purpose of enabling them to contact you so that they can offer, market and sell to you relevant goods and/or services. Each such third party will act as a data controller in relation to the enquiry data that we supply to it; and upon contacting you, each such third party will supply to you a copy of its own privacy policy, which will govern that third party's use of your personal data.</li><li class="unit numberedunit">In addition to the specific disclosures of personal data set out in this Section 3, we may disclose your personal data where such disclosure is necessary for compliance with a legal obligation to which we are subject, or in order to protect your vital interests or the vital interests of another natural person. We may also disclose your personal data where such disclosure is necessary for the establishment, exercise or defence of legal claims, whether in court proceedings or in an administrative or out-of-court procedure.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>International transfers of your personal data</h3></li><li class="unit numberedunit">In this Section 4, we provide information about the circumstances in which your personal data may be transferred to countries outside the European Economic Area (EEA).</li><li class="unit numberedunit">The hosting facilities for our website are situated in the United States. The European Commission has made an "adequacy decision" with respect to the data protection laws of this country. Transfers to each of these countries will be protected by appropriate safeguards, namely EU-U.S. Privacy Shield, Swiss-U.S. Privacy Shield.</li><li class="unit numberedunit">You acknowledge that personal data that you submit for publication through our website or services may be available, via the internet, around the world. We cannot prevent the use (or misuse) of such personal data by others.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Retaining and deleting personal data</h3></li><li class="unit numberedunit">This Section 5 sets out our data retention policies and procedure, which are designed to help ensure that we comply with our legal obligations in relation to the retention and deletion of personal data.</li><li class="unit numberedunit">Personal data that we process for any purpose or purposes shall not be kept for longer than is necessary for that purpose or those purposes.</li><li class="unit numberedunit">We will retain your personal data as follows:<ol class="patternitem  "><li><em>Cookie data</em> will be retained up to <em>one year</em>.</li><li><em>Profile data</em> will be retained <em>until you request it being deleted</em>.</li></ol></li><li class="unit numberedunit">Notwithstanding the other provisions of this Section 5, we may retain your personal data where such retention is necessary for compliance with a legal obligation to which we are subject, or in order to protect your vital interests or the vital interests of another natural person.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Amendments</h3></li><li class="unit numberedunit">We may update this policy from time to time by publishing a new version on our website.</li><li class="unit numberedunit">You should check this page occasionally to ensure you are happy with any changes to this policy.</li><li class="unit numberedunit">We may notify you of changes to this policy by email or through the private messaging system on our website.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Your rights</h3></li><li class="unit numberedunit">In this Section 7, we have summarised the rights that you have under data protection law. Some of the rights are complex, and not all of the details have been included in our summaries. Accordingly, you should read the relevant laws and guidance from the regulatory authorities for a full explanation of these rights.</li><li class="unit numberedunit">Your principal rights under data protection law are:<ol class="listitem  "><li>the right to access;</li><li>the right to rectification;</li><li>the right to erasure;</li><li>the right to restrict processing;</li><li>the right to object to processing;</li><li>the right to data portability;</li><li>the right to complain to a supervisory authority; and</li><li>the right to withdraw consent.</li></ol></li><li class="unit numberedunit">You have the right to confirmation as to whether or not we process your personal data and, where we do, access to the personal data, together with certain additional information. That additional information includes details of the purposes of the processing, the categories of personal data concerned and the recipients of the personal data. Providing the rights and freedoms of others are not affected, we will supply to you a copy of your personal data. The first copy will be provided free of charge, but additional copies may be subject to a reasonable fee.</li><li class="unit numberedunit">You have the right to have any inaccurate personal data about you rectified and, taking into account the purposes of the processing, to have any incomplete personal data about you completed.</li><li class="unit numberedunit">In some circumstances you have the right to the erasure of your personal data without undue delay. Those circumstances include: the personal data are no longer necessary in relation to the purposes for which they were collected or otherwise processed; you withdraw consent to consent-based processing; you object to the processing under certain rules of applicable data protection law; the processing is for direct marketing purposes; and the personal data have been unlawfully processed. However, there are exclusions of the right to erasure. The general exclusions include where processing is necessary: for exercising the right of freedom of expression and information; for compliance with a legal obligation; or for the establishment, exercise or defence of legal claims.</li><li class="unit numberedunit">In some circumstances you have the right to restrict the processing of your personal data. Those circumstances are: you contest the accuracy of the personal data; processing is unlawful but you oppose erasure; we no longer need the personal data for the purposes of our processing, but you require personal data for the establishment, exercise or defence of legal claims; and you have objected to processing, pending the verification of that objection. Where processing has been restricted on this basis, we may continue to store your personal data. However, we will only otherwise process it: with your consent; for the establishment, exercise or defence of legal claims; for the protection of the rights of another natural or legal person; or for reasons of important public interest.</li><li class="unit numberedunit">You have the right to object to our processing of your personal data on grounds relating to your particular situation, but only to the extent that the legal basis for the processing is that the processing is necessary for: the performance of a task carried out in the public interest or in the exercise of any official authority vested in us; or the purposes of the legitimate interests pursued by us or by a third party. If you make such an objection, we will cease to process the personal information unless we can demonstrate compelling legitimate grounds for the processing which override your interests, rights and freedoms, or the processing is for the establishment, exercise or defence of legal claims.</li><li class="unit numberedunit">You have the right to object to our processing of your personal data for direct marketing purposes (including profiling for direct marketing purposes). If you make such an objection, we will cease to process your personal data for this purpose.</li><li class="unit numberedunit">You have the right to object to our processing of your personal data for scientific or historical research purposes or statistical purposes on grounds relating to your particular situation, unless the processing is necessary for the performance of a task carried out for reasons of public interest.</li><li class="unit numberedunit">To the extent that the legal basis for our processing of your personal data is:<ol class="listitem  "><li>consent; or</li><li>that the processing is necessary for the performance of a contract to which you are party or in order to take steps at your request prior to entering into a contract,</li></ol>and such processing is carried out by automated means, you have the right to receive your personal data from us in a structured, commonly used and machine-readable format. However, this right does not apply where it would adversely affect the rights and freedoms of others.</li><li class="unit numberedunit">If you consider that our processing of your personal information infringes data protection laws, you have a legal right to lodge a complaint with a supervisory authority responsible for data protection. You may do so in the EU member state of your habitual residence, your place of work or the place of the alleged infringement.</li><li class="unit numberedunit">To the extent that the legal basis for our processing of your personal information is consent, you have the right to withdraw that consent at any time. Withdrawal will not affect the lawfulness of processing before the withdrawal.</li><li class="unit numberedunit">You may exercise any of your rights in relation to your personal data by sending an email (See Section 12 for contact details)</span>, in addition to the other methods specified in this Section 7.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>About cookies</h3></li><li class="unit numberedunit">A cookie is a file containing an identifier (a string of letters and numbers) that is sent by a web server to a web browser and is stored by the browser. The identifier is then sent back to the server each time the browser requests a page from the server.</li><li class="unit numberedunit">Cookies may be either "persistent" cookies or "session" cookies: a persistent cookie will be stored by a web browser and will remain valid until its set expiry date, unless deleted by the user before the expiry date; a session cookie, on the other hand, will expire at the end of the user session, when the web browser is closed.</li><li class="unit numberedunit">Cookies do not typically contain any information that personally identifies a user, but personal information that we store about you may be linked to the information stored in and obtained from cookies.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Cookies that we use</h3></li><li class="unit numberedunit">We use cookies for the following purposes:<ol class="listitem  "><li>authentication - we use cookies to identify you when you visit our website and as you navigate our website;</li><li>status - we use cookies to help us to determine if you are logged into our website;</li><li>personalisation - we use cookies to store information about your preferences and to personalise the website for you;</li><li>security - we use cookies as an element of the security measures used to protect user accounts, including preventing fraudulent use of login credentials, and to protect our website and services generally;</li><li>advertising - we use cookies to help us to display advertisements that will be relevant to you;</li><li>analysis - we use cookies to help us to analyse the use and performance of our website and services; and</li><li>cookie consent - we use cookies to store your preferences in relation to the use of cookies more generally.</li></ol></li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Cookies used by our service providers</h3></li><li class="unit numberedunit">Our service providers use cookies and those cookies may be stored on your computer when you visit our website.</li><li class="unit numberedunit">We use Google Analytics to analyse the use of our website. Google Analytics gathers information about website use by means of cookies. The information gathered relating to our website is used to create reports about the use of our website. Google's privacy policy is available at: <a href="https://www.google.com/policies/privacy/">https://www.google.com/policies/privacy/</a>.</li><li class="unit numberedunit">We publish Google AdSense interest-based advertisements on our website. These are tailored by Google to reflect your interests. To determine your interests, Google will track your behaviour on our website and on other websites across the web using cookies. You can view, delete or add interest categories associated with your browser by visiting: <a href="https://adssettings.google.com">https://adssettings.google.com</a>. You can also opt out of the AdSense partner network cookie using those settings or using the Network Advertising Initiative's multi-cookie opt-out mechanism at: <a href="http://optout.networkadvertising.org">http://optout.networkadvertising.org</a>. However, these opt-out mechanisms themselves use cookies, and if you clear the cookies from your browser your opt-out will not be maintained. To ensure that an opt-out is maintained in respect of a particular browser, you may wish to consider using the Google browser plug-ins available at: <a href="https://support.google.com/ads/answer/7395996">https://support.google.com/ads/answer/7395996</a>.</li><li class="unit numberedunit">For all other advertisement cookies, you can manage your choices <a href="#open-cmp" onclick="location.hash='open-cmp'; location.reload();">here</a></li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Managing cookies</h3></li><li class="unit numberedunit">Most browsers allow you to refuse to accept cookies and to delete cookies. The methods for doing so vary from browser to browser, and from version to version. You can however obtain up-to-date information about blocking and deleting cookies via these links:<ol class="listitem  "><li><a href="https://support.google.com/chrome/answer/95647?hl=en">https://support.google.com/chrome/answer/95647?hl=en</a> (Chrome);</li><li><a href="https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences">https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences</a> (Firefox);</li><li><a href="https://www.opera.com/help/tutorials/security/cookies/">http://www.opera.com/help/tutorials/security/cookies/</a> (Opera);</li><li><a href="https://support.microsoft.com/en-gb/help/17442/windows-internet-explorer-delete-manage-cookies">https://support.microsoft.com/en-gb/help/17442/windows-internet-explorer-delete-manage-cookies</a> (Internet Explorer);</li><li><a href="https://support.apple.com/kb/PH21411">https://support.apple.com/kb/PH21411</a> (Safari); and</li><li><a href="https://privacy.microsoft.com/en-us/windows-10-microsoft-edge-and-privacy">https://privacy.microsoft.com/en-us/windows-10-microsoft-edge-and-privacy</a> (Edge).</li></ol></li><li class="unit numberedunit">Blocking all cookies will have a negative impact upon the usability of many websites.</li><li class="unit numberedunit">If you block cookies, you will not be able to use all the features on our website.</li></ol></li><li class="section numberedsection"><ol class="units"><li class="sectionTitle"><h3>Our details</h3></li><li class="unit numberedunit">This website is owned and operated by Resero Network Limited.</li><li class="unit numberedunit">We are registered in England and Wales under registration number 06481711, and our registered office is at Ugli Campus, Unit 45a, 56 Wood Lane, London, United Kingdom, W12 7SB.</li><li class="unit numberedunit">Our principal place of business is at Ugli Campus, Unit 45a, 56 Wood Lane, London, United Kingdom, W12 7SB.</li><li class="unit numberedunit">You can contact us:<ol class="listitem  "><li>by post, to the postal address given above;</li><li>using our website contact form; or</li><li>by email, using the email address privacy@reseronetwork.com.</li></ol></li></ol></li></ol></section></div></div><div class="bl_la_foot">&nbsp;</div><div class="s_m">&nbsp;</div></div><div id="col_r"><div class="zin1"><script>if(lf_display_ads && lf_is_mobile) {document.write('<div class="vm-placement" data-id="5abd02d946e0fb000120cb8b"></div>');}if(lf_display_ads && lf_is_desktop) {document.write('<div class="vm-placement" data-id="58e22dbc46e0fb0001e14f56"></div>');}</script></div><div class="spacer_r">&nbsp;</div><div class="blr_top"><div class="tt">Most Viewed Trophy Lists</div></div><div class="blr_main"><div class="divtext"><table><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/red-dead-redemption-2/trophies/" class="f_link">Red Dead Redemption 2</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/spyro-reignited-trilogy/trophies/" class="f_link">Spyro the Dragon</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/spyro-2/trophies/" class="f_link">Spyro 2: Ripto's Rage</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/assassins-creed-odyssey/trophies/" class="f_link">Assassin's Creed Odyssey</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/spider-man-insomniac/trophies/" class="f_link">Marvel's Spider-Man</a></div></td></tr></table></div></div><div class="blr_foot">&nbsp;</div><div class="spacer_r">&nbsp;</div><div class="blr_top"><div class="tt">Most Viewed Trophy Guides</div></div><div class="blr_main"><div class="divtext"><table><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/god-of-war-2018/guide/" class="f_link">God of War (2018)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/bulletstorm/guide/" class="f_link">Bulletstorm</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/horizon-zero-dawn/guide/" class="f_link">Horizon Zero Dawn</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/detroit-become-human/guide/" class="f_link">Detroit: Become Human</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td><td width="463"><div><a href="/game/burly-men-at-sea/guide/" class="f_link">Burly Men at Sea (PS4 & Vita)</a></div></td></tr></table></div></div><div class="blr_foot">&nbsp;</div><div class="spacer_r">&nbsp;</div><div class="s_m">&nbsp;</div><div align="center"><div class="zin1"><script>if(lf_display_ads && lf_is_mobile) {document.write('<div class="vm-placement" data-id="5abd02d946e0fb000120cb8b"></div>');}if(lf_display_ads && lf_is_desktop) {document.write('<div class="vm-placement" data-id="58e22dbc46e0fb0001e14f56"></div>');}</script></div></div></div><div id="footer"><table class="foot_t"><tr><td class="foot_t" width="140" align="left" valign="top"><b>Featured</b><br /><a href="/archive/gaming-news/1/" class="footLink">News</a><br /><a href="/features/" class="footLink">Features</a><br /><a href="/reviews/" class="footLink">Reviews</a><br /><a href="/news/previews/" class="footLink">Previews</a><br /><a href="/news/interviews/" class="footLink">Interviews</a><br /></td><td class="foot_t" width="140" align="left" valign="top"><b>Trophies</b> <br /><a href="/games/retail/" class="footLink">Playstation 3 Games</a> <br /><a href="/games/ps4/" class="footLink">Playstation 4 Games</a> <br /><a href="/games/psn/" class="footLink">PSN Games</a> <br /><a href="/games/vita/" class="footLink">Vita</a> <br /><a href="/games/japanese/" class="footLink">Japanese Games</a> <br /><a href="/guides/" class="footLink">Trophy Guides</a> <br /><a href="/missingtrophies/" class="footLink">Missing Trophies</a></td><td class="foot_t" width="300" align="left" valign="top"><b>Around The Web</b> <br /><a href="https://twitter.com/PSTrophs" class="footLink" target="_blank">Twitter</a><br /><a href="https://www.facebook.com/PSTrophs/" class="footLink" target="_blank">Facebook</a></td><td class="foot_t">&nbsp;</td><td class="foot_t" width="120" align="left" valign="top"><b>Community</b> <br /><a href="/forum/" class="footLink">Forums</a> <br /></td><td class="foot_t" width="120" align="left" valign="top"><b>General</b> <br /><a href="/" class="footLink">Home</a> <br /><a href="/staff/" class="footLink">Staff</a> <br /></td><td class="foot_t" align="left" valign="top">&nbsp;</td></tr></table><div id="foot_b" align="left"><table><tr><td>Copyright 2006-2018, All Rights Reserved<br />Use of this site is subject to express terms of use. By continuing past this page, you agree to abide by the <a href="/tos.php" class="footLink">Terms of Service</a>.<br /><br /><a href="/privacy.php" class="footLink">Privacy Policy</a> | <a href="/tos.php" class="footLink">Terms of Service</a></td><td valign="bottom">&nbsp;</td></tr></table></div></font></div>
<!-- Venatus Market v3 -->
<script>
    (function() {
        document.write('<div id="vmv3-ad-manager" style="display:none"></div>');
        document
            .getElementById("vmv3-ad-manager")
            .innerHTML = '<iframe id="vmv3-frm" src="javascript:\'<html><body></body></html>\'" width="0" height="0" data-mode="scan" data-site-id="58e22cf446e0fb0001e14f45"></iframe>';
        var loaderFrame = document.getElementById("vmv3-frm");
        var loaderFrameWindow = loaderFrame.contentWindow ? loaderFrame.contentWindow  : loaderFrame.contentDocument;
        loaderFrameWindow.document.open();
        loaderFrameWindow.document.write('<scr'+'ipt src="//hb.vntsm.com/v3/live/ad-manager.min.js" type="text/javascript" async>'+'</scr'+'ipt>');
        loaderFrameWindow.document.close();
    })();
</script>
<!-- / Venatus Market v3 -->
<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');ga('create', 'UA-4859796-1', 'auto');ga('send', 'pageview');</script></div></body></html>